{
  "name": "tinder-clone",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@testing-library/jest-dom": "^5.11.5",
    "@testing-library/react": "^11.1.1",
    "@testing-library/user-event": "^12.2.0",
    "@userfront/core": "^0.2.41",
    "firebase": "^8.10.1",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-icons": "^4.3.1",
    "react-loader-spinner": "^5.1.4",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "react-tinder-card": "^1.3.1",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
